<!DOCTYPE html>
<html>
    <head>
        <title>New</title>
    </head>
    <body>
        <header>
        </header>
        <main>
            <a href="{% url 'todos_list' %}">Back to list</a>
            <a href="{% url 'todos_edit' todolist.id %}">Edit</a>
            <a href="{% url 'todos_delete' todolist.id %}">Delete</a>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <div>
                {% comment %} <input required type ="stringformat" name="todotask"> {% endcomment %}
                    <p>
                    <button>Submit</button>
                    </p>
                </div>
            </form>
        </main>
        <footer>
        </footer>
    </body>
</html>
